﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr3.Runtime" version="3.5.1" targetFramework="net472" />
  <package id="FluentNHibernate" version="3.0.1" targetFramework="net472" />
  <package id="Iesi.Collections" version="4.0.4" targetFramework="net472" />
  <package id="NHibernate" version="5.2.7" targetFramework="net472" />
  <package id="Remotion.Linq" version="2.2.0" targetFramework="net472" />
  <package id="Remotion.Linq.EagerFetching" version="2.2.0" targetFramework="net472" />
  <package id="SQLite" version="3.13.0" targetFramework="net472" />
  <package id="System.Data.SqlServerCe_unofficial" version="4.0.8482.1" targetFramework="net472" />
</packages>